﻿<template>
    <header>
        <h1>Mood Movies</h1>
        <div>
            <button @click="goToFr">FR</button>
            <button @click="goToEn">EN</button>
        </div>
        
    </header>
</template>

<script setup lang="ts">
    function goToFr() {
        window.location.replace("/fr")
    }

    function goToEn() {
        window.location.replace("/en")
    }
</script>